/* 
    Document   : Background
    Created on : Apr 25, 2010, 12:59:59 PM
    Author     : Azaz
    Description:
	Purpose of the stylesheet follows.
*/

/* 
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

/* ------------------------------------------------------------- */
/*	COMMON CSS													*/
/*-------------------------------------------------------------*/
body{
	margin:0px;
	font-family:arial,helvetica,sans-serif;
	font-size:14px;
    background: #000000 url('images/http-www-neoma-websites24-net-proof-v8-2-images-phocagallery-neoma-tmpl-1-siteimages-beans-rhs-1800x1000.jpg') scroll center 0 no-repeat;
 	/*background-attachment: scroll;
 	background-position: center 0;
    background-image: none;
    background-repeat: repeat;
    background-color: none;*/
    color:#f2f2f2;
}

div#bg2{
	position:absolute;
	background:none;
    height:auto;
     width:100%; 
     margin:auto; 
     top:0;
     left:0;
}

div#canvas-1{
	padding: 0px; 
	margin: auto; 
	width: 1024px;
	position: relative;
        background: url('images/http-www-neoma-websites24-net-proof-v8-2-images-phocagallery-neoma-tmpl-1-siteimages-neoma-23-10.png')  no-repeat scroll center 0;
    height:717px;
         }

div#canvas-2_base{
	padding: 0px; 
	margin: auto; 
	position: relative;
    	background: none;
		min-height : 5px;
}
div#canvas-2{
	padding: 0px; 
	margin: auto; 
	width: 1024px;
	position: relative;
    }

a:link, a:visited {
	color:#f55a00;
	text-decoration: none;
}

a:hover {
	color:#f06d22;
	text-decoration: none;
}
#shadowbox_body {
	background-color: #d1e8e5;
}
